/*.nav .nav_China_Data a{
	color: #ff0909;
}*/
/*内容-start*/
	.content{
		min-width: 1358px;
		width: 1200px;
		margin: 0 auto;
		overflow: hidden;

	}
	.content_in{
		width: 1200px;
		margin: 0 auto;
		overflow: hidden;
	}

	/*左侧-start*/
		.content_left{
			float: left;
			width: 802px;
			margin-top: 20px;
			padding-bottom: 40px;
		}
		.content_left_content{
			margin-top: 30px;
		}
		.CLC_title1{
			font-family: Verdana;
			font-size: 30px;
			line-height: 30px;
			color: #333333;
		}
		.CLC_title2{
			width: fit-content;
			margin-top: 15px;
			padding-top: 10px;
			border-top: 1px solid #dadada;
			font-family: Verdana;
			font-size: 16px;
			line-height: 24px;
			color: #333333;
		}
		.CLC_title3{
			overflow: hidden;
			margin-top: 4px;
			padding-bottom: 15px;
			background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/CL_li_bottom_bj.png) right bottom no-repeat;
		}
		.CLC_title3 a{
			display: block;
			float: right;
			padding: 0 6px;
		}
		.CLC_img{
			margin-top: 24px;
		}
		.CLC_txt{
			margin-top: 55px;
		}
		.CLC_txt p{
			padding-bottom: 35px;
			font-family: Verdana;
			font-size: 16px;
			line-height: 24px;
			color: #333333;
		}
/*正文部分标签*/
#Content a{color:#47A6D4;}
#Content strong{font-weight:bold;}
#Content em{font-style:italic;}
#Content strong em,#Content em strong{font-style:italic;font-weight:bold;}
#Content ul {padding-bottom:20px;}
#Content ul li{padding-left:15px;padding-bottom: 15px;font-family: Verdana;font-size: 16px;line-height: 24px;	color: #333333; background-image:url(//www.chinadaily.com.cn/image_e/2018/chinawatch/dot.png); background-repeat:no-repeat;background-position:0px 7px;}
/*图片图说修改*/
.CLC_txt figure{
  width:fit-content;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  max-width:100%;
  margin:5px auto 20px auto;
}
.CLC_txt figure.align-left{
    float:left;
    margin-right:10px;
  }
  .CLC_txt figure.align-right{
    float:right;
    margin-left:10px;
  }
  .CLC_txt figure.align-center{
    margin:0px auto 20px auto;
  }
.CLC_txt img{
  max-width:100%;
}
.CLC_txt figure img{
  margin-bottom:0;
}
.CLC_txt figcaption{
  width:100%;
  text-align:center;
  font-size:12pt;
  line-height:120%

}
.CLC_txt figcaption p{
  float:left;
  font-size:12pt;
  line-height:120%;
}
	
	/*左侧-end*/

	/*右侧-start*/
		.content_right{
			float: right;
			width: 350px;
			margin-top: 20px;
		}

		

		/*Focus-start*/
			.Focus_content{
				overflow: hidden;
			}
			.Focus_box{
				float: left;
				width: 167px;
				margin-top: 24px;
			}
			.Focus_box2{
				float: right;
			}
			.Focus_txt{
				height: 121px;
				background-color: #efefec;
			}
			.Focus_txt1{
				padding: 15px 15px 0px 16px;
			}
			.Focus_txt1 a{
				font-family: Verdana;
				font-size: 14px;
				line-height: 18px;
				color: #424242;
			}
			.Focus_txt2{
				padding: 10px 0px 0px 16px;
			}
			.Focus_txt2 a{
				font-family: Verdana;
				font-size: 12px;
				color: #ff0000;
			}
		/*Focus-end*/

		/*Most Read -start*/
			.Most_Read{
				margin-top: 38px;
			}
			.Most_Read_content li{
				padding: 15px 20px 18px 5px;
				border-top: 1px solid transparent;
				border-bottom: 1px solid transparent;
			}
			.Most_Read_content li:hover{
				background-color: #efefec;
				border-top: 1px solid #e3e3e3;
				border-bottom: 1px solid #e3e3e3;
			}
			.Most_Read_content li a{
				font-family: Verdana;
				font-size: 14px;
				line-height: 18px;
				color: #333;
			}
		/*Most Read -end*/

		/*Infographics -start*/
			.Infographics{
				margin-top: 5px;
			}
			.Infographics_content{
				margin-top: 22px;
			}
			.Infographics_content .a_img{
				display: block;
				border: 1px solid #cccccc;
			}
			.Infographics_content p{
				margin-top: 13px;
			}
			.Infographics_content p a{
				font-family: Verdana;
				font-size: 14px;
				line-height: 18px;
				color: #333;
			}
		/*Infographics -end*/

		/*Events-start*/
			.Events{
				margin-top: 40px;
			}
			.Events_content{
				overflow: hidden;
			}
			.Events_box{
				float: left;
				width: 167px;
				margin-top: 24px;
			}
			.Events_box2{
				float: right;
			}
			.Events_txt{
				height: 121px;
				background-color: #efefec;
			}
			.Events_txt1{
				padding: 15px 13px 0px 16px;
			}
			.Events_txt1 a{
				font-family: Verdana;
				font-size: 14px;
				line-height: 18px;
				color: #424242;
			}
			.Events_txt2{
				padding: 10px 0px 0px 16px;
			}
			.Events_txt2 a{
				font-family: Verdana;
				font-size: 12px;
				color: #ff0000;
			}
		/*Events-end*/
	/*右侧-end*/
/*内容-end*/
